@import "bootstrap/scss/bootstrap-grid.scss";

* {
	margin: 0px;
	padding: 0px;
	position: relative;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
}

html {
	scroll-behavior: smooth;
}

@include xs {
	.container {
		max-width: 88%;
		padding: 0px;
	}
}
